

#cstm-alertbanner {
	height: 100px;
	width: 100%;
	background-color: #f8be15;
	font-size: 30px;
	color: #000;
	padding: 13px;
	text-align: center; /*justify;*/
}

/*#cstm-alertbanner #cstm-alertdiv1 {*/

	/*
	.fa fa-exclamation-circle alert-ref {
		color: red;
	}
	*/

/* } */

#cstm-alertdiv1>i {
	
	/*margin-right: 50px;*/

}

.alert-ref {
	
	/*font-size: 50px;*/

	color: black;
	
}

.alert-ref::after {
	
	font-size: 13pt;
	
	font-family: 'Libre Baskerville', 'Source Sans Pro', Verdana !important;

	content: "     Click here for up-to-date information on the university’s response to coronavirus (COVID-19).";
	
	/*content: "     Click here for updates on up-to-date information on the university’s response to the coronavirus disease (COVID-19).";*/
	
	/*content: "Washington University is closely monitoring the global outbreak of coronavirus disease (COVID-19). As the situation continues to develop and rapidly change, the university is making recommendations and putting new policies in place to help guide decision-making about events and visitors to our campus. For up-to-date information on the university’s response to the coronavirus, please visit the COVID19 Announcements page (emergency.wustl.edu) or call the COVID-19 information hotline at 314-935-8300 or 888-234-2863.";*/
	
	/*content: "Friday, March 6: At this time, all daily visit events and on- and off-campus events are proceeding as scheduled, however there may be visitor restrictions in effect. Get updates at admissions.wustl.edu/announcements/covid-19/</a>";*/
}